## librose-uri-perl 1.00

=== debian/changelog ===
librose-uri-perl (1.00-1) unstable; urgency=low

  * Initial Release. (Closes: #657762) 

 -- Dominique Dumont <dod@debian.org>  Sat, 28 Jan 2012 17:49:02 +0100
