=== debian/watch ===
version=3
http://search.cpan.org/dist/Rose-URI/   .*/Rose-URI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
