=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: librose-object-perl,
                      liburi-perl,
                      perl
-Standards-Version: 3.9.2
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librose-uri-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/librose-uri-perl.git
-Homepage: http://search.cpan.org/dist/Rose-URI/
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librose-uri-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librose-uri-perl.git
+Homepage: https://metacpan.org/release/Rose-URI
 
 Package: librose-uri-perl
 Architecture: all
@@ -19,7 +20,7 @@
          librose-object-perl,
          liburi-perl
 Description: module for an easy  manipulation of URI components
- Rose::URI perl module is an alternative to URI with more 
+ Rose::URI perl module is an alternative to URI with more
  functionalities like:
   * a rich set of query string manipulation methods
   * query parameters with multiple values
@@ -34,4 +35,3 @@
  .
  Rose::URI actually uses the URI class to do the heavy lifting of
  parsing URIs when not running in a mod_perl 1.x environment.
-
