=== debian/watch ===
version=4
# meta cpan is not working, let's try search.cpan
#https://metacpan.org/release/Rose-URI   .*/Rose-URI-v?@ANY_VERSION@@ARCHIVE_EXT@$
https://metacpan.org/release/Rose-URI   .*/Rose-URI-v?@ANY_VERSION@@ARCHIVE_EXT@$
